/*====================================================================*/
/* MEDIA QUERIES */
/*====================================================================*/

@media only screen and (min-width: 560px){
	
	
	/* headlines :: start */
	
		h2.h2_slider{ font-size:30px; line-height:40px; }
		h2.h2_slider_marker{ font-size:30px; line-height:40px; }
		h3.h3_slider{ font-size:16px; line-height:24px; }
		
		h1{ font-size:30px; line-height:39px; }
		h2.h2_h1{ font-size:30px; line-height:39px; }

		.div_like_h2_h1 { font-size:30px; line-height:39px; }
		.div_like_h2_h1 p { font-size:30px; line-height:39px; }
		.div_like_h2_h1 a { font-size:30px; line-height:39px; }
	
	/* headlines :: ende */
	
	
	/* schnell-kontakt / tel :: start */
		/*
		.cta_box{
			display:none;
		}
		*/
		
		.cta_tel{
			display:none;
		}
		
	/* schnell-kontakt / tel :: ende */
	
	
	/* slider startseite :: start */	
	
		video#bgvid { 
			display:inline;
			position:absolute;
			min-width: 100%;
			min-height: 100%;
			width:auto;
			height:auto;
			/* z-index: -100; */
			-ms-transform: translateX(-50%) translateY(-50%);
			-moz-transform: translateX(-50%) translateY(-50%);
			-webkit-transform: translateX(-50%) translateY(-50%);
			transform: translateX(-50%) translateY(-50%);
			background-size: cover; 
			top: 50%;
			left: 50%;
		}
	
		
		.bgdiv_header_slider{
			height:500px;
			margin:0 0 0 0;
		}
		
			.bgdiv_header_slider_small{
				height:200px;
				margin:0 0 0 0;
			}
		
		.header_slider{
			float:left;
			display:inline;
			position:relative;
			width:100%;
			height:500px;
			background-repeat:no-repeat;
			background-position:center top;
			background-size:cover;
			margin:0 0 0 0;
			padding:0 0 0 0;
			overflow:hidden;
		}
		
			.header_slider_small{
				height:200px;
			}
		
			
		
				.header_slider_infobox{
					display:block;
					position:absolute;
					width:540px;
					padding:0 0 0 0;
					margin:0 0 0 0;
					padding:20px 20px 20px 20px;
					box-sizing:border-box;
					bottom:100px;
					background-image:url(../images/abdecker_grau_60.png);
					background-repeat:repeat;
					background-position:left top;
				}
				
					
				
					.header_slider_links{
						float:left;
						display:inline;
						position:relative;
						width:100%;
						margin:28px 0 0 0;
						padding:0 0 0 0;
					}
				
			
			
			.rslides {
			  position: relative;
			  list-style: none;
			  overflow: hidden;
			  width: 100%;
			  height:500px;
			  padding: 0;
			  margin: 0;
			  }

			.rslides li {
			  -webkit-backface-visibility: hidden;
			  position: absolute;
			  display: none;
			  width: 100%;
			  left: 0;
			  top: 0;
			  margin:0;
			  padding:0;
			  }

			.rslides li:first-child {
			  position: relative;
			  display: block;
			  float: left;
			  }

			.rslides img {
			  display: block;
			  height: auto;
			  float: left;
			  width: 100%;
			  border: 0;
			  }
			 
			
			 .rslides_navi_pos{
				margin:-72px 0 0 0;
				padding:0 0 0 0;
				z-index:900;
				width:100%;
				display:block;
				float:right;
			}
			
			.callbacks_nav {
			  float:left;
			  z-index: 3;
			  text-indent: -9999px;
			  overflow: hidden;
			  text-decoration: none;
			  height: 45px;
			  margin:0 0 0 0;
			  }


			.callbacks_nav.next {
			    background-position: right top;
			    background-image:url(../images/ui_icon_arrow_right.png);
				width: 24px;
				float:right;
				right:0px;
				position:absolute;
			  }
			  
			.callbacks_nav.prev {
			  background-position: right top;
			  background-image:url(../images/ui_icon_arrow_left.png);
			  width: 24px;
			  float:left;
			  left:0px;
			  position:absolute;
			  }
				
	/* slider startseite :: ende */
	
	
	/* startseite 3er-boxen :: start */
	
		.infobox_rahmen{
			float:left;
			display:inline;
			position:relative;
			width:540px;
			height:auto;
			box-sizing:border-box;
			overflow:hidden;
			margin:0 0 40px 0;
			padding:0 0 0 0;
			background-color:#ffffff;
			cursor:pointer;
		}
		
			.infobox_pic{
				float:left;
				display:inline;
				position:relative;
				width:100%;
				height:366px;
				overflow:hidden;
				margin:0 0 0 0;
				padding:0 0 0 0;
				background-position:top center;
				background-size:cover;
			}
			
				.infobox_marker_bauunternehmen_logo{
					display:block;
					position:absolute;
					bottom:0px;
					width:252px;
					height:92px;
					background-image:url(../images/ui_marker_dreieck_bauunternehmen_logo.png);
					background-position:top left;
					background-size:cover;
				}
				
				.infobox_marker_immobilien_logo{
					display:block;
					position:absolute;
					bottom:0px;
					width:252px;
					height:92px;
					background-image:url(../images/ui_marker_dreieck_immobilien_logo.png);
					background-position:top left;
					background-size:cover;
				}
				
				.infobox_marker_immobilienverwaltung_logo{
					display:block;
					position:absolute;
					bottom:0px;
					width:252px;
					height:92px;
					background-image:url(../images/ui_marker_dreieck_immobilienverwaltung_logo.png);
					background-position:top left;
					background-size:cover;
				}
				
			.infobox_mask{
				float:left;
				display:inline;
				position:relative;
				width:100%;
				height:366px;
				overflow:hidden;
				margin:-366px 0 0 0;
				padding:0 0 0 0;
				background-image:url(../images/bg_abdecker_link.png);
				background-position:center center;
				opacity: 0;
				-moz-transition: all 0.4s ease-out;  /* FF4+ */
				-o-transition: all 0.4s ease-out;  /* Opera 10.5+ */
				-webkit-transition: all 0.4s ease-out;  /* Saf3.2+, Chrome */
				-ms-transition: all 0.4s ease-out;  /* IE10? */
				transition: all 0.4s ease-out;
			}
			
			.infobox_info{
				float:left;
				display:inline;
				position:relative;
				width:100%;
				box-sizing:border-box;
				margin:0 0 0 0;
				padding:15px 20px 15px 20px;
			}
			
		.infobox_rahmen:hover .infobox_mask{
			opacity: 1;
			-moz-transition: all 0.4s ease-out;  /* FF4+ */
			-o-transition: all 0.4s ease-out;  /* Opera 10.5+ */
			-webkit-transition: all 0.4s ease-out;  /* Saf3.2+, Chrome */
			-ms-transition: all 0.4s ease-out;  /* IE10? */
			transition: all 0.4s ease-out;
		}
		
		.infobox_rahmen:hover .h3_gruen{
			color:#a94e39;
		}
		
		.infobox_rahmen:hover .h3_rot{
			color:#a94e39;
		}
		
		.infobox_rahmen:hover .h3_blau{
			color:#a94e39;
		}
	
	/* startseite 3er-boxen :: ende */
	
	
	/* startseite projekte :: start */
	
		.startseite_projekte_info{
			float:left;
			display:inline;
			position:relative;
			width:540px;
			margin:0 0 40px 0;
			padding:0 0 0 0;
		}
		
		.startseite_projekte_slider{
			float:left;
			display:inline;
			position:relative;
			/* overflow:hidden; */
			width:540px;
			margin:0 0 0 0;
			padding:0 0 0 0;
			box-sizing:border-box;
		}
			
			.jcarousel-wrapper-projekte {
				width:540px;
				height:400px;
			}
			
			.jcarousel-control-prev_projekte,
			.jcarousel-control-next_projekte	{
				position: absolute;
				top:390px;
				width: 24px;
				height: 45px;
			}

			.jcarousel-control-prev_projekte {
				left:0px;
				right:auto;
				background-image:url(../images/ui_icon_arrow_left.png);
				background-repeat:no-repeat;
				background-position:center center;
			}

			.jcarousel-control-next_projekte {
				right:0px;
				left:auto;
				background-image:url(../images/ui_icon_arrow_right.png);
				background-repeat:no-repeat;
				background-position:center center;
			}
			
				.jcarousel li {
					margin:0 0 0 0;
				}

	
	/* startseite projekte :: start */
	
	/* teaserbox projekte :: start */
	
		.projektbox_rahmen{
			float:left;
			display:inline;
			position:relative;
			width:250px;
			height:350px;
			box-sizing:border-box;
			overflow:hidden;
			margin:0 40px 40px 0;
			padding:0 0 0 0;
			background-color:#ffffff;
			cursor:pointer;
		}
		
			.projektbox_pic{
				float:left;
				display:inline;
				position:relative;
				width:100%;
				height:167px;
				overflow:hidden;
				margin:0 0 0 0;
				padding:0 0 0 0;
				background-position:top center;
				background-size:cover;
			}
			
				.projektbox_marker_gruen{
					display:block;
					position:absolute;
					bottom:0px;
					width:120px;
					height:44px;
					background-image:url(../images/ui_marker_dreieck_gruen.png);
					background-position:top left;
					background-size:cover;
				}
				
				.projektbox_marker_rot{
					display:block;
					position:absolute;
					bottom:0px;
					width:120px;
					height:44px;
					background-image:url(../images/ui_marker_dreieck_rot.png);
					background-position:top left;
					background-size:cover;
				}
				
				.projektbox_marker_blau{
					display:block;
					position:absolute;
					bottom:0px;
					width:120px;
					height:44px;
					background-image:url(../images/ui_marker_dreieck_blau.png);
					background-position:top left;
					background-size:cover;
				}
				
				.projektbox_marker_grau{
					display:block;
					position:absolute;
					bottom:0px;
					width:120px;
					height:44px;
					background-image:url(../images/ui_marker_dreieck_grau.png);
					background-position:top left;
					background-size:cover;
				}
				
			.projektbox_mask{
				float:left;
				display:inline;
				position:relative;
				width:100%;
				height:167px;
				overflow:hidden;
				margin:-167px 0 0 0;
				padding:0 0 0 0;
				background-image:url(../images/bg_abdecker_link.png);
				background-position:center center;
				opacity: 0;
				-moz-transition: all 0.4s ease-out;  /* FF4+ */
				-o-transition: all 0.4s ease-out;  /* Opera 10.5+ */
				-webkit-transition: all 0.4s ease-out;  /* Saf3.2+, Chrome */
				-ms-transition: all 0.4s ease-out;  /* IE10? */
				transition: all 0.4s ease-out;
			}
			
			.projektbox_info{
				float:left;
				display:inline;
				position:relative;
				width:100%;
				box-sizing:border-box;
				margin:0 0 0 0;
				padding:15px 20px 15px 20px;
			}
			
		.projektbox_rahmen:hover .projektbox_mask{
			opacity: 1;
			-moz-transition: all 0.4s ease-out;  /* FF4+ */
			-o-transition: all 0.4s ease-out;  /* Opera 10.5+ */
			-webkit-transition: all 0.4s ease-out;  /* Saf3.2+, Chrome */
			-ms-transition: all 0.4s ease-out;  /* IE10? */
			transition: all 0.4s ease-out;
		}
		
		.projektbox_rahmen:hover .h3_gruen{
			color:#a94e39;
		}
		
		.projektbox_rahmen:hover .h3_rot{
			color:#a94e39;
		}
		
		.projektbox_rahmen:hover .h3_blau{
			color:#a94e39;
		}
	
	/* teaserbox projekte :: ende */
	
	
	/* footer :: start */
	
		.bgdiv_con_100_footer{
			float:left; position:relative; display:inline; width:100%; margin:0 0 0 0; padding:0 0 0 0; background-image:url(../images/bg_footer.jpg); background-repeat:no-repeat; background-position:center top; background-size:cover;
		}
		
			.bgdiv_con_100_footer_abdecker{
				float:left; position:relative; display:inline; width:100%; margin:0 0 0 0; padding:60px 0 60px 0; background-image:url(../images/abdecker_grau_80.png); background-repeat:repeat; background-position:center top; background-size:cover;
			}
	
				.bgdiv_con_100_footer_z1{
					float:left; position:relative; display:inline; width:100%; margin:0 0 0 0; padding:0 0 50px 0; border-bottom:1px solid #5b5b5b;
				}
				
					.bgdiv_con_100_footer_z1 div{
						font-family: 'Montserrat', Arial, Helvetica, sans-serif; font-size:16px; line-height:24px; color: #ffffff;
					}
				
					.footer_z1_logo{
						float:left;
						display:none;
						position:relative;
						width:250px;
						margin:0 40px 0 0;
						padding:0 0 0 0;
					}
					
					.footer_z1_adresse{
						float:left;
						display:inline;
						position:relative;
						width:250px;
						margin:0 40px 0 0;
						padding:25px 0 0 0;
						clear:both;
					}
					
					.footer_z1_tel{
						float:left;
						display:inline;
						position:relative;
						width:250px;
						margin:0 0 0 0;
						padding:76px 0 0 0;
					}
					
					.footer_z1_zeiten{
						float:left;
						display:inline;
						position:relative;
						width:250px;
						margin:40px 0 0 0;
						padding:25px 0 0 0;
						clear:both;
					}
				
				.bgdiv_con_100_footer_z2{
					float:left; position:relative; display:inline; width:100%; margin:0 0 0 0; padding:50px 0 0 0;
				}
				
					.bgdiv_con_100_footer_z2 div{
						font-family: 'Montserrat', Arial, Helvetica, sans-serif; font-size:16px; line-height:24px; color: #ffffff;
					}
				
					.footer_z2_links{
						float:left;
						display:inline;
						position:relative;
						margin:0 0 0 0;
						padding:0 0 0 0;
					}
					
						.footer_z2_links a.nav_bottom_01{
							margin:0 30px 0 0;
						}
					
					.footer_z2_copy{
						float:right;
						display:inline;
						position:relative;
						margin:0 0 0 0;
						padding:0 0 0 0;
						clear:none;
					}
	
	/* footer :: ende */
	
	/* header contentseiten :: start */
	
		.bgdiv_header{
			height:300px;
			background-repeat:no-repeat;
			background-position:top center;
			background-size:cover;
			margin:0 0 0 0;
		}
		
			h2.h2_header_content{ display:inline; font-size:30px; line-height:46px; margin:130px 0 0 0; }
			
	
	/* header contentseiten :: ende */
	
	
	
	
	/* contentbereich :: start */
	
		/* content bühne :: start */
	
			.sp_50p_buehne{
				width:540px;
				height:354px;
				overflow:hidden;
				float:right;
				margin:40px 0 0 0;
				border:1px solid #dcdcdc;
				box-sizing:border-box;
			}
			
			.sp_50p_buehne_txt{
				width:540px;
				float:left;
			}
			
						
			.jcarousel-wrapper-buehne {
				width:538px;
				height:352px;
			}

				.buehne_table{
					width:538px;
					height:352px;
				}
				
				.buehne_resize_width{
					width:538px;
				}
				
				.buehne_resize_height{
					height:352px;
				}
				
				
				.iframe_buehne{
					width:538px;
					height:352px;
				}
			
			.jcarousel-control-prev_buehne,
			.jcarousel-control-next_buehne	{
				position: absolute;
				top:134px;
				width: 63px;
				height: 85px;
			}

			.jcarousel-control-prev_buehne {
				left:0px;
				right:auto;
				background-image:url(../images/ui_icon_arrow_left_buehne.png);
				background-repeat:no-repeat;
			}

			.jcarousel-control-next_buehne {
				right: 0px;
				left:auto;
				background-image:url(../images/ui_icon_arrow_right_buehne.png);
				background-repeat:no-repeat;
			}
			
			.buehne_bildinfo{
				float:left;
				display:inline;
				position:relative;
				margin:-51px 0 0 0;
				padding:10px 10px 0 10px;
				background: rgba(255, 255, 255, 0.7);
				height:43px;
				color:#323232;
				box-sizing:border-box;
			}
			
			.sp_50p_buehne_23{
				width:540px;
				height:354px;
				overflow:hidden;
				float:right;
				margin:40px 0 0 0;
				border:1px solid #dcdcdc;
				box-sizing:border-box;
			}
			
			.sp_50p_buehne_txt_13{
				width:540px;
				float:left;
			}
			
						
			.jcarousel-wrapper-buehne_23 {
				width:538px;
				height:352px;
			}

				.buehne_table_23{
					width:538px;
					height:352px;
				}
				
				.buehne_resize_width_23{
					width:538px;
				}
				
				.buehne_resize_height_23{
					height:352px;
				}
				
				
				.iframe_buehne_23{
					width:538px;
					height:352px;
				}
				
			
			.jcarousel-control-prev_buehne_23,
			.jcarousel-control-next_buehne_23	{
				position: absolute;
				top:304px;
				width: 20px;
				height: 33px;
			}

			.jcarousel-control-prev_buehne_23 {
				right:auto;
				left:20px;
				background-image:url(../images/ui_icon_arrow_left_buehne.png);
				background-repeat:no-repeat;
			}

			.jcarousel-control-next_buehne_23 {
				right: 20px;
				left:auto;
				background-image:url(../images/ui_icon_arrow_right_buehne.png);
				background-repeat:no-repeat;
			}
			
				.jcarousel li {
					margin:0 0 0 0;
				}
			
			.anleser{
				border-bottom:1px solid #dcdcdc;
				padding:0 0 0 0;
				font-size:20px;
				line-height:28px;
			}
			
				.anleser p{
					font-size:20px;
					line-height:28px;
				}
		
		/* content bühne :: ende */
	
			
	/* contentbereich :: ende */
	
	/* content aufzählungsboxen :: start */
		
		.bgdiv_con_100_blau_weiss{
			float:left; position:relative; display:inline; width:100%; margin:0 0 0 0; padding:60px 0 20px 0; background-image:url(../images/bg_blau_weiss.png); background-repeat:repeat-y; background-position:center top;
		}
		
		.rahmen_aufzaehlung{
			padding:0 0 0 0;
		}
		
		.box_aufzaehlung{
			float:left;
			display:inline;
			position:relative;
			width:540px;
			margin:0 0 40px 0;
			color:#ffffff;
			background-image:url(../images/ui_icon_bullet_nicecon_aufzaehlung_gr.png);
			background-repeat:no-repeat;
			background-position:top left;
			padding:0 0 0 70px;
			box-sizing:border-box;
		}
		
	
	/* content aufzählungsboxen :: ende */
	
	/* testimonials :: start */
	
		.bgdiv_con_100_testimonial{
			float:left; position:relative; display:inline; width:100%; margin:0 0 0 0; padding:60px 0 60px 0; background-color:#0971ce;  background-image:url(../images/bg_bull_grey.png); background-repeat:no-repeat; background-position:left top;
		}
		
			.testimonial_info{
				float:left;
				display:inline;
				position:relative;
				width:540px;
				color:#ffffff;
				margin:0 0 0 0;
				padding:0 0 0 0;
			}
			
			.testimonial_slider{
				float:right;
				display:inline;
				position:relative;
				width:540px;
				margin:40px 0 0 0;
				padding:68px 0 0 0;
				background-image:url(../images/ui_icon_testimonial.png);
				background-repeat:no-repeat;
				background-position:top left;
				box-sizing:border-box;
			}
			
			.testimonial_bg_list{
				float:left;
				display:inline;
				position:relative;
				width:100%;
				margin:0 0 40px 0;
				padding:68px 0 40px 0;
				background-image:url(../images/ui_icon_testimonial.png);
				background-repeat:no-repeat;
				background-position:top left;
				box-sizing:border-box;
				border-bottom:1px solid #4c8bd6;
			}
			
				.box_testimonial{
					float:left;
					display:inline;
					position:relative;
					width:540px;
					color:#ffffff;
					font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
					font-size:26px;
					line-height:30px;
					margin:0 40px 0 0;
				}
				
				.box_testimonial_list{
					float:left;
					display:inline;
					position:relative;
					width:100%;
					color:#ffffff;
					font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
					font-size:26px;
					line-height:30px;
					margin:0 0 0 0;
				}
			
			
			.jcarousel-wrapper-testimonial {
				width:540px;
				height:220px;
			}
			
			.jcarousel-control-prev_testimonial,
			.jcarousel-control-next_testimonial	{
				position: absolute;
				top:240px;
				width: 40px;
				height: 40px;
			}

			.jcarousel-control-prev_testimonial {
				left:0px;
				right:auto;
				background-color:#53585a;
				background-image:url(../images/ui_icon_arrow_left_slider.png);
				background-repeat:no-repeat;
				background-position:center center;
			}

			.jcarousel-control-next_testimonial {
				right: auto;
				left:40px;
				background-color:#ffffff;
				background-image:url(../images/ui_icon_arrow_right_slider.png);
				background-repeat:no-repeat;
				background-position:center center;
			}
			
				.jcarousel li {
					margin:0 0 0 0;
				}
	
	/* testimonials :: ende */
	
	/* content extra :: start */
	
		.con_extra_sp1{
			width:100%;
			box-sizing:border-box;
			padding:0 0 0 0;
		}
		
		.con_extra_sp2{
			width:100%;
			box-sizing:border-box;
			padding:0 0 0 0;
		}
		
		
		
			.jcarousel-wrapper-buehne_13 {
				width:538px;
				height:352px;
			}

				.buehne_table_13{
					width:538px;
					height:352px;
				}
				
				.buehne_resize_width_13{
					width:538px;
				}
				
				.buehne_resize_height_13{
					height:352px;
				}
				
				
				.iframe_buehne_23{
					width:538px;
					height:352px;
				}
				
			
			.jcarousel-control-prev_buehne_13,
			.jcarousel-control-next_buehne_13 {
				position: absolute;
				top:144px;
				width: 63px;
				height: 85px;
			}

			.jcarousel-control-prev_buehne_13 {
				right:auto;
				left:0px;
				background-image:url(../images/ui_icon_arrow_left_buehne.png);
				background-repeat:no-repeat;
			}

			.jcarousel-control-next_buehne_13 {
				right:0px;
				left:auto;
				background-image:url(../images/ui_icon_arrow_right_buehne.png);
				background-repeat:no-repeat;
			}
			
				.jcarousel li {
					margin:0 0 0 0;
				}
	
	/* content extra :: ende */
	
	
	/* content extra hintergrundbild 100% :: start */
	
		.con_extra_100{
			float:left;
			position:relative;
			display:inline;
			width:100%;
			margin:0 0 0 0;
			padding:0 0 0 0;
		}
		
			.con_extra_row{
				width:540px;
				margin:0 auto;
				padding:0 0 0 0;
			}
		
				
				.con_extra_bgpic_links{
					float:left;
					display:inline;
					position:relative;
					width:100%;
					height:250px;
					box-sizing:border-box;
					background-repeat:no-repeat;
					background-position:top center;
					background-size:cover;
					margin:60px 0 0 0;
				}
				
				.con_extra_bgpic_text_rechts{
					float:left;
					display:inline;
					position:relative;
					width:100%;
					margin:0 0 0 0;
					padding:40px 0 60px 0;
				}
				
					.con_extra_bgpic_text_inner_rechts{
						float:left;
						display:inline;
						position:relative;
						margin:0 0 0 0;
						width:100%;
					}
					
					
				.con_extra_bgpic_rechts{
					float:left;
					display:inline;
					position:relative;
					width:100%;
					height:250px;
					box-sizing:border-box;
					background-repeat:no-repeat;
					background-position:top center;
					background-size:cover;
					margin:60px 0 0 0;
				}
				
				.con_extra_bgpic_text_links{
					float:left;
					display:inline;
					position:relative;
					width:100%;
					margin:0 0 0 0;
					padding:40px 0 60px 0;
				}
					
					.con_extra_bgpic_text_inner_links{
						float:left;
						display:inline;
						position:relative;
						margin:0 0 0 0;
						width:100%;
					}
	
				.con_extra_bgpic_text_inner_sp1{
					float:left;
					display:inline;
					position:relative;
					margin:0 0 20px 0;
					width:540px;
				}
				
				.con_extra_bgpic_text_inner_sp2{
					float:left;
					display:inline;
					position:relative;
					margin:0 0 0 0;
					width:540px;
				}
	
	
	/* content extra hintergrundbild 100% :: ende */
	
	
	/* Accordion */

	.accordion {
		margin: 20px 0 0 0;
		padding:0 0 0 0;
		width:100%;
		box-sizing:border-box;
		color:#646460;
		font-size:18px;
		cursor:pointer;
		background-color:#f5f5f5;
	}
	
		.accordion_weiss {
			background-color:#ffffff;
		}
	
		.accordion_inner{
			width:100%;
			box-sizing:border-box;
			padding:0px 20px 0px 20px;
			background-color:#f5f5f5;
		}
		
			.accordion_inner_weiss {
				background-color:#ffffff;
			}
		
			.nicecon_sub_picbox_rechts{
				float:right;
				position:relative;
				display:inline;
				margin:0 0 40px 0;
				box-sizing:border-box;
				border:1px solid #dcdcdc;
			}
			
			.nicecon_sub_picbox_links{
				float:left;
				position:relative;
				display:inline;
				margin:0 0 40px 0;
				box-sizing:border-box;
				border:1px solid #dcdcdc;
			}
		
		.jcarousel-wrapper-accordion {
			width:498px;
			height:333px;
			margin:0 0 0 0;
		}

			.accordion_table{
				width:500px;
				height:330px;
				/* border:1px solid #dcdcdc; */
			}
			
			.accordion_resize_width{
				width:500px;
			}
			
			.accordion_resize_height{
				height:331px;
			}
			
		
		.jcarousel-control-prev_accordion,
		.jcarousel-control-next_accordion	{
			position: absolute;
			top:124px;
			width: 63px;
			height: 85px;
		}

		.jcarousel-control-prev_accordion {
			left:0px;
			right:auto;
			background-image:url(../images/ui_icon_arrow_left_buehne.png);
			background-repeat:no-repeat;
		}

		.jcarousel-control-next_accordion {
			right:0px;
			left:auto;
			background-image:url(../images/ui_icon_arrow_right_buehne.png);
			background-repeat:no-repeat;
		}
		
			.jcarousel li {
				margin:0 0 0 0;
			}

	/* Ende Accordion */
	
	/* galery slider :: start */
	
		.jcarousel-wrapper-gal {
			width:540px;
			padding:0 0 0 0;
			margin:0 0 0 0;
		}
		
		
			
			.jcarousel-wrapper-gal img{
				height:188px;
				width:auto;
			}
			
			
				.jcarousel-control-prev-gal,
				.jcarousel-control-next-gal {
					width:11px;
					height:18px;
					top:-41px;
					z-index:800;
				}
				
				.jcarousel-control-prev-gal {
					background-image:url(../images/ui_icon_arrow_left_gal.png);
					left:auto;
					right:30px
				}

				.jcarousel-control-next-gal {
					background-image:url(../images/ui_icon_arrow_right_gal.png);
					right:0px;
					left:auto;
				}
				
		.jcarousel li {
			margin:0 0 5px 0;
		}
		
		
		.box_gal{
			width:248px;
			height:183px;
			border:1px solid #c8c8c8;
			overflow:hidden;
			margin:0 40px 40px 0;
			box-sizing:border-box;
		}
		
			.box_gal_pic{
				width:248px;
				height:183px;
				overflow:hidden;
				background-color:#ffffff;
				text-align:center;
			}
			
				.box_gal_pic img{
					height:183px;
				}
			
			.box_gal_hover{
				width:248px;
				height:183px;
				margin:-183px 0 0 0;
				background-image:url(../images/bg_abdecker_zoom.png);
				background-repeat:no-repeat;
				background-position:center center;
				display:none;
			}
			
			.box_gal:hover .box_gal_hover{
				display:inline;
			}	
	
	/* galery slider :: ende */
	
	
	/* galery slider accordion :: start */
	
		.jcarousel-wrapper-gal-accordion {
			width:500px;
			padding:0 0 0 0;
			margin:0 0 0 0;
		}
		
		
			
			.jcarousel-wrapper-gal-accordion img{
				height:153px;
				width:auto;
			}
			
			
				.jcarousel-control-prev-gal-accordion,
				.jcarousel-control-next-gal-accordion {
					width:11px;
					height:18px;
					top:-41px;
					z-index:800;
				}
				
				.jcarousel-control-prev-gal-accordion {
					background-image:url(../images/ui_icon_arrow_left_gal.png);
					left:auto;
					right:30px
				}

				.jcarousel-control-next-gal-accordion {
					background-image:url(../images/ui_icon_arrow_right_gal.png);
					right:0px;
					left:auto;
				}
				
		.jcarousel li {
			margin:0 0 5px 0;
		}
		
		
		.box_gal_accordion{
			width:228px;
			height:153px;
			border:1px solid #c8c8c8;
			overflow:hidden;
			margin:0 40px 0 0;
		}
		
			.box_gal_pic_accordion{
				width:230px;
				height:153px;
				overflow:hidden;
				background-color:#ffffff;
				text-align:center;
			}
			
			
			.box_gal_hover_accordion{
				width:230px;
				height:153px;
				margin:-153px 0 0 0;
				background-image:url(../images/bg_abdecker_zoom.png);
				background-repeat:no-repeat;
				background-position:center center;
				display:none;
			}
			
			.box_gal_accordion:hover .box_gal_hover_accordion{
				display:inline;
			}	
	
	/* galery slider accordion :: ende */
	
	
	/* hallenübersicht :: start */
	
		.hallen_row{
			float:left;
			display:inline;
			position:relative;
			width:100%;
			box-sizing:border-box;
			margin:0 0 0 0;
			padding:15px 0 15px 0;
			background-color:#ffffff;
		}
		
		.hallen_row_grau{
			float:left;
			display:inline;
			position:relative;
			width:100%;
			box-sizing:border-box;
			margin:0 0 0 0;
			padding:15px 0 15px 0;
			background-color:#f5f5f5;
		}
		
			.hallen_bez{
				float:left;
				display:inline;
				position:relative;
				width:250px;
				margin:0 0 0 0;
				padding:0 0 0 15px;
				box-sizing:border-box;
			}
			
			.hallen_groesse{
				float:left;
				display:inline;
				position:relative;
				width:130px;
				margin:0 0 0 40px;
				padding:0 0 0 0;
				box-sizing:border-box;
			}
			
			.hallen_verfuegbar{
				float:left;
				display:inline;
				position:relative;
				width:120px;
				margin:0 0 0 0;
				padding:0 15px 0 0;
				text-align:right;
				box-sizing:border-box;
			}
			
			.hallen_col{
				float:left;
				display:inline;
				position:relative;
				width:100%;
				box-sizing:border-box;
				margin:15px 0 0 0;
				padding:15px 0 15px 0;
				font-weight:700;
				background-color:#686d6f;
				color:#ffffff;
			}
			
				.hallen_col div{
					font-weight:700;
					color:#ffffff;
				}
		
		
	
	/* hallenübersicht :: start */
	
	
	/* vorschauboxen unterseiten :: start */
	
		.prevbox_rahmen{
			float:left;
			display:inline;
			position:relative;
			width:540px;
			margin:0 0 40px 0;
			padding:0 0 0 0;
			cursor:pointer;
		}
		
			.prevbox_pic{
				float:left;
				display:inline;
				position:relative;
				width:540px;
				height:360px;
				overflow:hidden;
				text-align:center;
				box-sizing:border-box;
				margin:1px solid #dcdcdc;
				margin:0 0 20px 0;
				background-size:cover;
				background-repeat:no-repeat;
				background-position:center top;
			}
			
			.prevbox_mask{
				float:left;
				display:inline;
				position:relative;
				width:100%;
				height:100%;
				/* border:1px solid #e6e6e6; */
				box-sizing:border-box;
				background-image:url(../images/bg_abdecker_link.png);
				background-repeat:no-repeat;
				background-position:center center;
				margin:0 0 0 0;
				padding:0 0 0 0;
				opacity: 0;
				-moz-transition: all 0.4s ease-out;  /* FF4+ */
				-o-transition: all 0.4s ease-out;  /* Opera 10.5+ */
				-webkit-transition: all 0.4s ease-out;  /* Saf3.2+, Chrome */
				-ms-transition: all 0.4s ease-out;  /* IE10? */
				transition: all 0.4s ease-out;
				cursor:pointer;
			}
			
			.prevbox_info{
				float:left;
				display:inline;
				position:relative;
				width:100%;
				height:auto;
			}
			
			.prevbox_rahmen:hover h3{
				color: #c59940;
			}
			
			.prevbox_rahmen:hover .prevbox_mask{
				opacity: 1;
				-moz-transition: all 0.4s ease-out;  /* FF4+ */
				-o-transition: all 0.4s ease-out;  /* Opera 10.5+ */
				-webkit-transition: all 0.4s ease-out;  /* Saf3.2+, Chrome */
				-ms-transition: all 0.4s ease-out;  /* IE10? */
				transition: all 0.4s ease-out;
			}
	
	/* vorschauboxen unterseiten :: ende */
	
	/* newsteaser news-seite :: start */
	
		.newsteaser_box{
			float:left;
			display:inline;
			position:relative;
			width:540px;
			height:auto;
			margin:0 40px 40px 0;
			padding:0 0 0 0;
			box-sizing:border-box;
			background-color:#ffffff;
			overflow:hidden;
			cursor:pointer;
			border:1px solid #c8c8c8;
		}
		
			.newsteaser_pic{
				float:left;
				display:inline;
				position:relative;
				width:100%;
				height:230px;
				overflow:hidden;
				text-align:center;
				background-color:#e6e6e6;
				background-position:top center;
				background-size:cover;
			}
			
				.newsteaser_marker_gruen{
					display:block;
					position:absolute;
					bottom:0px;
					width:120px;
					height:44px;
					background-image:url(../images/ui_marker_dreieck_gruen.png);
					background-position:top left;
					background-size:cover;
				}
				
				.newsteaser_marker_rot{
					display:block;
					position:absolute;
					bottom:0px;
					width:120px;
					height:44px;
					background-image:url(../images/ui_marker_dreieck_rot.png);
					background-position:top left;
					background-size:cover;
				}
				
				.newsteaser_marker_blau{
					display:block;
					position:absolute;
					bottom:0px;
					width:120px;
					height:44px;
					background-image:url(../images/ui_marker_dreieck_blau.png);
					background-position:top left;
					background-size:cover;
				}
				
			.newsteaser_mask{
				float:left;
				display:inline;
				position:relative;
				width:100%;
				height:230px;
				/* border:1px solid #e6e6e6; */
				box-sizing:border-box;
				background-image:url(../images/bg_abdecker_link.png);
				background-repeat:no-repeat;
				background-position:center center;
				margin:-230px 0 0 0;
				padding:0 0 0 0;
				opacity: 0;
				-moz-transition: all 0.4s ease-out;  /* FF4+ */
				-o-transition: all 0.4s ease-out;  /* Opera 10.5+ */
				-webkit-transition: all 0.4s ease-out;  /* Saf3.2+, Chrome */
				-ms-transition: all 0.4s ease-out;  /* IE10? */
				transition: all 0.4s ease-out;
				cursor:pointer;
			}	
				
			.newsteaser_info{
				float:left;
				display:inline;
				position:relative;
				width:100%;
				margin:0 0 0 0;
				padding:15px 20px 15px 20px;
				box-sizing:border-box;
			}
		
			.newsteaser_box:hover .h3_gruen{
				color:#a94e39;
			}
			
			.newsteaser_box:hover .h3_rot{
				color:#a94e39;
			}
			
			.newsteaser_box:hover .h3_blau{
				color:#a94e39;
			}
			
			.newsteaser_box:hover .newsteaser_mask{
				opacity: 1;
				-moz-transition: all 0.4s ease-out;  /* FF4+ */
				-o-transition: all 0.4s ease-out;  /* Opera 10.5+ */
				-webkit-transition: all 0.4s ease-out;  /* Saf3.2+, Chrome */
				-ms-transition: all 0.4s ease-out;  /* IE10? */
				transition: all 0.4s ease-out;
			}
			
			.newsteaser_box:hover .c_link_more{
				animation: pulse_arrow_link_more 0.7s 1;
				text-decoration:underline;
			}
	
	/* newsteaser news-seite :: ende */
	
	
	/* kontaktformular content :: start */
	
		.con100_kontakt_content{
			float:left;
			position:relative;
			display:inline;
			width:100%;
			margin:0 0 0 0;
			padding:0 0 0 0;
			background-color:#ffffff;
		}
		
			.kontakt_content_row{
				width:540px;
				margin:0 auto;
				padding:0 0 0 0;
			}
		
				.kontakt_content_sp1{
					float:left;
					display:inline;
					position:relative;
					width:540px;
					margin:0 0 0 0;
					padding:60px 0 60px 0;
				}
				
					.kontakt_content_sp1_inner{
						float:left;
						display:inline;
						position:relative;
						margin:0 0 0 0;
						width:540px;
						right:0;
						z-index:999;
					}
					
					.kontakt_content_sp1_info{
						width:540px;
						margin:20px 0 10px 0;
						font-weight:700;
					}
					
						.kontakt_content_div_file{
							width:540px;
							margin:0 0 0 0;
						}
						
				.kontakt_content_sp2{
					float:left;
					display:inline;
					position:relative;
					width:100%;
					margin:0 0 0 0;
					padding:0 0 60px 0;
				}
				
					.kontakt_content_sp2_inner{
						float:left;
						display:inline;
						position:relative;
						margin:0 0 0 0;
						width:540px;
						height:400px;
						right:0;
						background-repeat:no-repeat;
						background-position:top center;
						background-size:contain;
					}
	
	/* kontaktformular content :: ende */
	
	/* kontakt :: start */
	
		.kontakt_form{
			width:540px;
			float:left;
			display:inline;
			position:relative;
			margin:0 0 0 0;
			padding:0 0 0 0;
			overflow:hidden;
		}
		
			.kontakt_form_inner{
				width:580px;
				float:left;
				display:inline;
				position:relative;
			}
			
			input{
			   width:250px;
			}
			
			select{
			   width:250px;
			}
			
			textarea{
				width:540px;
				height:160px;
			}
		
		.kontakt_anschrift{
			width:540px;
			float:left;
			display:inline;
			position:relative;
			margin:40px 0 0 0;
			padding:0 0 0 0;
		}
		
			.kontakt_anschrift_txt{
				float:left;
				display:inline;
				position:relative;
				width:540px;
				margin:0 0 0 0;
				padding:0 0 0 0;
			}
		
			.kontakt_anschrift_maps{
				float:left;
				display:inline;
				position:relative;
				width:540px;
				margin:20px 0 0 0;
				padding:0 0 0 0;
			}
			
				.kontakt_anschrift_maps iframe{
					width:100%;
					height:223px;
					-webkit-filter: grayscale(100%);
					filter: url(desaturate.svg#greyscale);
					-moz-filter: grayscale(100%);
					-ms-filter: grayscale(100%);
					-o-filter: grayscale(100%);
					filter: grayscale(100%);
					-moz-transition: all 0.2s ease-out;  /* FF4+ */
					-o-transition: all 0.2s ease-out;  /* Opera 10.5+ */
					-webkit-transition: all 0.2s ease-out;  /* Saf3.2+, Chrome */
					-ms-transition: all 0.2s ease-out;  /* IE10? */
					transition: all 0.2s ease-out;
				}
				
				.kontakt_anschrift_maps:hover iframe{
					-webkit-filter: grayscale(0%);
					filter: url(desaturate.svg#greyscale);
					-moz-filter: grayscale(0%);
					-ms-filter: grayscale(0%);
					-o-filter: grayscale(0%);
					filter: grayscale(0%);
					-moz-transition: all 0.2s ease-out;  /* FF4+ */
					-o-transition: all 0.2s ease-out;  /* Opera 10.5+ */
					-webkit-transition: all 0.2s ease-out;  /* Saf3.2+, Chrome */
					-ms-transition: all 0.2s ease-out;  /* IE10? */
					transition: all 0.2s ease-out;
				}
				
	/* kontakt :: ende */
	
	
}